org.apache.ignite.internal.processors.cache.query

## Interface GridCacheSqlResult

All Superinterfaces:
  AutoCloseable, Iterable<List<?>>

    public interface GridCacheSqlResult
    extends AutoCloseable, Iterable<List<?>>

TODO replace with `QueryCursor` SQL Query result.

### Method Summary

### Methods inherited from interface java.lang.AutoCloseable

`close`

### Methods inherited from interface java.lang.Iterable

`iterator`

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.0.0-RC3
Release Date | : March 24 2015